import { ComponentFixture, TestBed } from '@angular/core/testing';

import { JournalSpellcardsComponent } from './journal-spellcards.component';

describe('JournalSpellcardsComponent', () => {
  let component: JournalSpellcardsComponent;
  let fixture: ComponentFixture<JournalSpellcardsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [JournalSpellcardsComponent]
    });
    fixture = TestBed.createComponent(JournalSpellcardsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
